.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#CC0000; }
.sfgb_submit-button { color:#000000; }
.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/ff18c8d7-eadc-4df2-8178-7cfd10e8348a/legacy/bg_uux8.jpg);
 }
body { background-color:#7FB0A6; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#333333; }
.sf_pagetitle { color:#7FB0A6; }
.sf_footer { color:#333333; }
.sf_navigation ul li a { color:#7FB0A6; }
.sf_navigation ul li a:visited { color:#7FB0A6; }
.sf_navigation ul li a:hover { color:#46594F; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#000000; }
body#page_2e7091b1-ca14-4294-bde6-2af301e897ef div#content1 { width:94.63%; }
body#page_f1b41214-7a9b-48dc-884b-8f2f9fe05125 div#content1 { width:91.85%; }
body#page_c724f98f-cab9-469e-96bf-b70fe25d605b div#content1 { width:93.33%; }
body#page_2e7091b1-ca14-4294-bde6-2af301e897ef div#content3 { width:95.37%; }
body#page_2e7091b1-ca14-4294-bde6-2af301e897ef div#content2 { width:95%; }
body#page_4aa34a99-4024-4f78-bc3e-eab87a085c97 div#content1 { width:94.07%; }
body#page_f1b41214-7a9b-48dc-884b-8f2f9fe05125 div#content1 { height:1525px; }
